# Adapters

Types:

```python
from nemo_platform.types.adapters import AdapterEntityFilter, AdaptersPage
```

Methods:

- client.adapters.create(\*, workspace, \*\*params) -> Adapter
- client.adapters.retrieve(name, \*, workspace) -> Adapter
- client.adapters.list(\*, workspace, \*\*params) -> SyncDefaultPagination[Adapter]
- client.adapters.delete(name, \*, workspace) -> None
- client.adapters.patch(name, \*, workspace, \*\*params) -> Adapter
